.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e838753f-46ca-cf75-ff0f-dfbe1ff220c6 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-570146f1-4ef9-e813-3f90-3bf7a6b13b70 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f4e80342-fd98-12c5-3c6c-3cf32cb93b1b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aa446dec-d8bf-c7a8-fe55-fb02f1b9d207 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aa446dec-d8bf-c7a8-fe55-fb02f1b9d207) !important;
}
.lfr-layout-structure-item-18db021a-6c8f-0a41-464d-b6c00c1d02e2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-18db021a-6c8f-0a41-464d-b6c00c1d02e2) !important;
}
.lfr-layout-structure-item-ea749e4d-0d19-ec3e-96a8-a8951e78cf74 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9d89cdd1-fdea-6384-47bb-998b3ae453c0 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9d89cdd1-fdea-6384-47bb-998b3ae453c0) !important;
}
.lfr-layout-structure-item-9f441806-0e7e-7f4f-d151-990421eabfaf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9f441806-0e7e-7f4f-d151-990421eabfaf) !important;
}
.lfr-layout-structure-item-6fa9a834-a6aa-2a45-c0d7-116b68a775be {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b1cc7b08-ee3e-67d8-3150-97667b79bfba {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b1cc7b08-ee3e-67d8-3150-97667b79bfba) !important;
}
.lfr-layout-structure-item-724a7cc4-5d75-c501-4044-9e886cee2c33 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-724a7cc4-5d75-c501-4044-9e886cee2c33) !important;
}
.lfr-layout-structure-item-f32d72a8-7773-b2d1-0720-7bb033e92006 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-680c7a70-ee1b-5ce1-2861-9cef98ccf4db {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
